## dstooltk 2.0-3

=== Makefile ===
#
# Makefile for DsTool
#

          TOP = .
       CONFIG = config
  CURRENT_DIR = .
      TARFILE = dstool_tk.tar

include $(CONFIG)/Makefile.defs

      SUBDIRS = config oogl help src tcl my_dstool

  OTHER_FILES = README INSTALL VERSION bin/dstool_tk bin/dscat \
		site_specific/Prolog.ps changes

      CLEAN = bin/*~
  CLEAN_ALL = lib/*/*.a lib/*/*.o

help: FORCE
	@echo "This is DsTool's top level Makefile.  Please see README file."

World:
	$(MAKE) clean
	$(MAKE) depend
	$(MAKE) all

dist:
	@echo "make dist not yet implemented"

fileslist: FORCE
	$(RM) fileslist
	$(MAKE) listfiles

tarfile:
	$(MAKE) fileslist
	cat fileslist | tar -cvf $(TARFILE) -
	compress $(TARFILE)

include $(CONFIG)/Makefile.rules
