=== help/Makefile ===
#
# Makefile
#

          TOP = ..
       CONFIG = $(TOP)/config
  CURRENT_DIR = help

include $(CONFIG)/Makefile.defs

   OTHER_SRCS = \
		dstool.txt \
		model.txt

include $(CONFIG)/Makefile.rules
