=== oogl/Makefile ===
#
# Makefile
#

          TOP = ..
       CONFIG = $(TOP)/config
  CURRENT_DIR = oogl

include $(CONFIG)/Makefile.defs

     OOGL_SRCS = \
		central.oogl \
		dbl_pendulum.oogl \
		pendulum.oogl \
		restrict3.oogl

  OTHER_SRCS = $(OOGL_SRCS)

include $(CONFIG)/Makefile.rules
