=== tcl/Makefile ===
#
# Makefile
#

          TOP = ..
       CONFIG = $(TOP)/config
  CURRENT_DIR = tcl

include $(CONFIG)/Makefile.defs

   MKINDEX = mkindex.tcl
  TCL_SRCS = app_init.tcl pm.tcl save.tcl load.tcl utils.tcl my_app_init.tcl
   TK_SRCS = app_init.tk utils.tk windows.tk \
		cmd.tk selected.tk function.tk defaults.tk \
		help.tk version.tk \
		save.tk load.tk twoD.tk oneD.tk \
		orbits.tk prop.tk multiple.tk fixed.tk \
		browser.tk periodic.tk geomview.tk \
		parser.tk ccode.tk threeD.tk \
                var.tk print.tk snap.tk html.tk dscolor.tk scroll.tk \
		filesl.tk continuation.tk contstate.tk contcolors.tk
#		 widget_util.tcl \

   CLEAN = $(MKINDEX)
   CLEAN_ALL =  tclIndex

OTHER_SRCS = $(TCL_SRCS) $(TK_SRCS) dstool.xbm darrow.xbm uarrow.xbm

all:: tclIndex

tclIndex: $(MKINDEX) $(TCL_SRCS) $(TK_SRCS)
	$(TCLSH) $(MKINDEX)

$(MKINDEX): Makefile
	echo "auto_mkindex . $(TCL_SRCS) $(TK_SRCS)" > $(MKINDEX)

include $(CONFIG)/Makefile.rules
