=== src/browser/Makefile ===
#
# Makefile for library
#

         TOP = ../..
      CONFIG = $(TOP)/config
 CURRENT_DIR = src/browser
 INCLUDE_DIR = ../include

include $(CONFIG)/Makefile.defs

  LIB_NAME = libbrowser.a
      SRCS = br_install.c browser.c
      OBJS = br_install.o browser.o

all:: $(LIB_NAME) install

include $(CONFIG)/Makefile.rules
