=== src/eigen/Makefile ===
#
# Makefile for library
#

         TOP = ../..
      CONFIG = $(TOP)/config
 CURRENT_DIR = src/eigen
 INCLUDE_DIR = ../include

include $(CONFIG)/Makefile.defs

  LIB_NAME = libeigen.a
      SRCS = balanc.c balbak.c elmhes.c eltran.c hqr.c hqr2.c rg.c \
		cdiv.c 
      OBJS = balanc.o balbak.o elmhes.o eltran.o hqr.o hqr2.o rg.o \
		cdiv.o 

all:: $(LIB_NAME) install

include $(CONFIG)/Makefile.rules
