=== src/include/Makefile ===
#
# Makefile
#

          TOP = ../..
       CONFIG = $(TOP)/config
  CURRENT_DIR = src/include
  INCLUDE_DIR = .

include $(CONFIG)/Makefile.defs

      FILES_H = \
		complib.h \
		constants.h \
		continue.h \
		defaults.h \
		dscolor.h \
		dstool.h \
		eigen.h \
		fixed.h \
		flow.h \
		history.h \
		iterate.h \
		manifold.h \
		math_utils.h \
		memory.h \
		model_headers.h \
		modellib.h \
		mult.h \
		mult_proj.h \
		pm.h \
		plot.h \
		prop.h \
		print.h \
		saveload.h \
		symbols.h \
		tcl_dstool.h \
		tkPlot.h \
		utilities.h \
		version.h \
		view.h


  OTHER_SRCS = $(FILES_H) ds_define.c


include $(CONFIG)/Makefile.rules
