=== src/mult/Makefile ===
#
# Makefile for library
#

         TOP = ../..
      CONFIG = $(TOP)/config
 CURRENT_DIR = src/mult
 INCLUDE_DIR = ../include

include $(CONFIG)/Makefile.defs

  LIB_NAME = libmult.a
      SRCS = mult_install.c mult_go.c mult_proj.c
      OBJS = mult_install.o mult_go.o mult_proj.o
     FLAGS = $(PVM)

OTHER_SRCS = mult_local.h

all:: $(LIB_NAME) install

include $(CONFIG)/Makefile.rules
