=== src/orbit/Makefile ===
#
# Makefile for library
#

         TOP = ../..
      CONFIG = $(TOP)/config
 CURRENT_DIR = src/orbit
 INCLUDE_DIR = ../include

include $(CONFIG)/Makefile.defs

  LIB_NAME = liborbit.a
      SRCS = flow_install.c flow.c load_int.c prop_def.c symbols_def.c \
		traj_mem_orb.c compute_orb.c prop_install.c
      OBJS = flow_install.o flow.o load_int.o prop_def.o symbols_def.o \
		traj_mem_orb.o compute_orb.o prop_install.o

   INCLUDE_FILES =

   SUBDIRS = algorithms integration iteration
     FLAGS = $(PVM)	

all:: $(LIB_NAME) install

include $(CONFIG)/Makefile.rules
