=== src/postmaster/Makefile ===
#
# Makefile
#

          TOP = ../..
       CONFIG = $(TOP)/config
  CURRENT_DIR = src/postmaster
  INCLUDE_DIR = ../include

include $(CONFIG)/Makefile.defs

  LIB_NAME = libpm.a

      SRCS = pm.c pm_access.c pm_build.c pm_hash.c pm_utils.c pm_tcl.c
      OBJS = pm.o pm_access.o pm_build.o pm_hash.o pm_utils.o pm_tcl.o

OTHER_SRCS = pm_hash.h pm_error_codes.h

all:: $(LIB_NAME) install

include $(CONFIG)/Makefile.rules
