=== src/saveload/Makefile ===
#
# Makefile for library
#

         TOP = ../..
      CONFIG = $(TOP)/config
 CURRENT_DIR = src/saveload
 INCLUDE_DIR = ../include

include $(CONFIG)/Makefile.defs

  LIB_NAME = libsvld.a
       SRCS = load.c save.c write_mem.c load_procs.c save_procs.c unform.c \
	      print.c \
	      print_procs.c symb_convert.c twod_install.c
      OBJS = load.o save.o write_mem.o load_procs.o save_procs.o unform.o \
	      print.o \
	      print_procs.o symb_convert.o twod_install.o
   INCLUDE = -I../postmaster

OTHER_SRCS = saveload_def.h pm_main.h saveload_local.h

all:: $(LIB_NAME) install

include $(CONFIG)/Makefile.rules
