=== debian/changelog ===
dstooltk (2.0-3) unstable frozen; urgency=low

  * recompile with libc6 2.0.7u-7

 -- John Lapeyre <lapeyre@physics.arizona.edu>  Thu,  3 Dec 1998 01:54:50 -0700
	

dstooltk (2.0-2) unstable frozen; urgency=low

  * recompile with libc6 2.0.7u-6

 -- John Lapeyre <lapeyre@physics.arizona.edu>  Thu,  3 Dec 1998 01:54:50 -0700

dstooltk (2.0-1) unstable; urgency=low

  * Initial Release.

 -- John Lapeyre <lapeyre@physics.arizona.edu>  Fri,  4 Sep 1998 17:42:03 -0700

Local variables:
mode: debian-changelog
add-log-mailing-address: "lapeyre@physics.arizona.edu"
End:
