=== debian/control ===
Source: dstooltk
Section: math
Priority: optional
Maintainer: John Lapeyre <lapeyre@physics.arizona.edu>
Standards-Version: 2.3.0.1

Package: dstooltk
Architecture: any
Depends:  ${shlibs:Depends}
Recommends: dstooltk-doc, geomview
Suggests: dstool-doc, dstool
Description: dynamical systems investigation; tk version
 dstool with a tk front end.
 dstool is a tool for the investigation of
 dynamical systems. It is an efficient research tool 
 that integrates a friendly graphical user 
 interface, data management capabilities, 
 a rich set of numerical algorithms together 
 with the  flexibility to add more algorithms
 and communicate data with other programs.
