=== debian/rules ===
#!/usr/bin/make -f
# ssystem debian build rules
# Made with the aid of debmake, by Christoph Lameter,
# based on the sample debian/rules file for GNU hello by Ian Jackson.
 
package=dstooltk

INSTALL=/usr/bin/install

# keep other-arch guys happy
CC := $(shell if [ -x /usr/bin/egcc ]; then echo egcc; else echo cc; fi)

build:
	$(checkdir)
	export DSTOOL=`pwd`; export ARCH=linux \
	make CC=$(CC) depend;  \
	make CC=$(CC) all; 


clean:
	$(checkdir)
	-rm -f build
	export DSTOOL=`pwd`; export ARCH=linux; make clean
	-rm lib/linux/* bin/linux/dstool_tk my_dstool/bin/linux/my_dstool
	-rm -f `find . -name "*~"`
	-rm -rf debian/tmp debian/files* core debian/substvars

binary-indep: checkroot
	$(checkdir)
# There are no architecture-independent files to be uploaded
# generated by this package.  If there were any they would be
# made here.

binary-arch: checkroot
	$(checkdir)
	-rm -rf debian/tmp

#  Install directories
	$(INSTALL) -d debian/tmp/usr/bin
	$(INSTALL) -d debian/tmp/usr/man/man1
	$(INSTALL) -d debian/tmp/usr/doc/$(package)
	$(INSTALL) -d debian/tmp/usr/lib/$(package)
	$(INSTALL) -d debian/tmp/usr/lib/$(package)/libraries
	$(INSTALL) -d debian/tmp/usr/lib/$(package)/bin
	$(INSTALL) -d debian/tmp/DEBIAN


#  Strip

	strip --strip-unneeded bin/linux/dstool_tk

# Install

	cp debian/dstooltk.sh debian/tmp/usr/bin/dstooltk
	chmod 755 debian/tmp/usr/bin/*
	mkdir debian/tmp/usr/lib/$(package)/bin/linux/
	$(INSTALL) -m 755 bin/linux/* debian/tmp/usr/lib/$(package)/bin/linux/.
	cp -r oogl help tcl debian/tmp/usr/lib/$(package)
	chmod 644 debian/tmp/usr/lib/$(package)/help/*
	mkdir debian/tmp/usr/lib/$(package)/src
	cp -r src/models debian/tmp/usr/lib/$(package)/src
	cp debian/dstooltk.1 debian/tmp/usr/man/man1/dstooltk.1
	-gzip -9fv debian/tmp/usr/man/man1/*

# Install supplied docs

# Install docs in proper directory and gzip them
#

	$(INSTALL) -m 644 debian/README.debian debian/tmp/usr/doc/$(package)
	$(INSTALL) -m 644 README debian/tmp/usr/doc/$(package)/.
	cp debian/changelog debian/tmp/usr/doc/$(package)/changelog.Debian
	cp changes debian/tmp/usr/doc/$(package)/changelog
	-gzip -9fv debian/tmp/usr/doc/$(package)/*



# don't gzip these
#
	cp debian/copyright debian/tmp/usr/doc/$(package)/copyright


	   dpkg-shlibdeps debian/tmp/usr/lib/$(package)/bin/linux/*
	   dpkg-gencontrol
	   chown -R root.root debian/tmp
	   chmod -R go=rX debian/tmp
	   dpkg --build debian/tmp ..



define checkdir
	test -f debian/rules
endef

binary: binary-indep binary-arch

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot
