## dstooltk 2.0-4

=== config/Makefile ===
#
# Makefile
#

          TOP = ..
       CONFIG = .
  CURRENT_DIR = config

include $(CONFIG)/Makefile.defs

  OTHER_SRCS = \
		site.def \
		Makefile.defs \
		Makefile.rules \
		Makedefs.iris \
		Makedefs.sun4 \
		Makedefs.linux \
		Makedefs.solaris

include $(CONFIG)/Makefile.rules
