=== src/Makefile ===
#
# Makefile
#

          TOP = ..
       CONFIG = $(TOP)/config
  CURRENT_DIR = src
  INCLUDE_DIR = include

include $(CONFIG)/Makefile.defs

      SUBDIRS = include \
		init models parser user saveload view \
		postmaster memory \
		orbit mult browser fixed \
		porbit \
		utilities math_utilities eigen cont

      PROGNAME = dstool_tk

     PROG = $(BINDIR)/$(PROGNAME)

        SRC1 = tkAppInit.c
        OBJ1 = tkAppInit.o

         SRCS = $(SRC1)
         OBJS = $(OBJ1) version.o

        LIBS1 = \
		$(LIBDIR)/libinit.a \
		$(LIBDIR)/libmodels.a \
		$(LIBDIR)/libmult.a \
		$(LIBDIR)/liborbit.a \
		$(LIBDIR)/libinteg.a \
		$(LIBDIR)/libiter.a \
		$(LIBDIR)/libalg.a \
		$(LIBDIR)/libfixed.a \
		$(LIBDIR)/libcont.a \
		$(LIBDIR)/libbifmodes.a \
		$(LIBDIR)/libbrowser.a \
		$(LIBDIR)/libsvld.a \
		$(LIBDIR)/libparser.a \
		$(LIBDIR)/libpo.a

    USER_LIBS = \
		$(LIBDIR)/libuser.a

        LIBS2 = \
		$(LIBDIR)/libpm.a \
		$(LIBDIR)/libview.a \
		$(LIBDIR)/libmem.a \
		$(LIBDIR)/libutil.a \
		$(LIBDIR)/libmutil.a \
		$(LIBDIR)/libeigen.a


$(PROGNAME):
	make $(PROG)

$(PROG) : Makefile version.o $(LIBDIR)/$(OBJ1) $(LIBS1) $(USER_LIBS) $(LIBS2)
	@$(MKDIRHIER) $(BINDIR)
	$(CC) $(ALL_FLAGS) -o $(PROG) version.o $(LIBDIR)/$(OBJ1) $(LIBS1) $(USER_LIBS) $(LIBS2) $(ALL_LIBS)

version.c: FORCE
	@echo "#include \"version.h\"" > version.c
	@echo "char PROGRAM_TITLE[] = \"DsTool\";" >> version.c
	@echo "char VERSION[] = \"DsTool for $(ARCH), Version" `cat ../VERSION`"\";" >> version.c
	@echo "char BUILD_INFO[] = \"Built by $(USER)@$(HOST), `date`\";" >> version.c

all:: $(OBJ1)
	@$(MKDIRHIER) $(LIBDIR)
	$(CP) $(OBJ1) $(LIBDIR)

include $(CONFIG)/Makefile.rules

all:: $(PROG)
