=== my_dstool/tcl/Makefile ===
#
# Makefile
#

          TOP = $(DSTOOL)
       CONFIG = $(TOP)/config
  CURRENT_DIR = my_dstool/tcl

include $(CONFIG)/Makefile.defs

   MKINDEX = mkindex.tcl
  TCL_SRCS = my_app_init.tcl
   TK_SRCS = 

   CLEAN = $(MKINDEX) tclIndex

OTHER_SRCS = $(TCL_SRCS) $(TK_SRCS) 

all:: tclIndex

tclIndex: $(MKINDEX) $(TCL_SRCS) $(TK_SRCS)
	$(TCLSH) $(MKINDEX)

$(MKINDEX): Makefile
	echo "auto_mkindex . $(TCL_SRCS) $(TK_SRCS)" > $(MKINDEX)

include $(CONFIG)/Makefile.rules
