=== src/cont/Makefile ===

#
# Makefile for library
#

          TOP = ../..
       CONFIG = $(TOP)/config
  CURRENT_DIR = src/cont
  INCLUDE_DIR = ../include

include $(CONFIG)/Makefile.defs

  LIB_NAME = libcont.a

      SRCS = cont_install.c cont_proc.c coqual.c corect.c \
	        pitcon.c root.c tangnt.c cont_state.c dslv.c \
		cont_utilities.c 
  
      OBJS = cont_install.o cont_proc.o coqual.o corect.o \
                pitcon.o root.o tangnt.o cont_state.o dslv.o \
		cont_utilities.o
      
   OTHER_SRCS = cont_defaults.h continue_def.h

   SUBDIRS = Bif_Modes  

all:: $(LIB_NAME) install

include $(CONFIG)/Makefile.rules
