=== src/fixed/Makefile ===
#
# Makefile for library
#

         TOP = ../..
      CONFIG = $(TOP)/config
 CURRENT_DIR = src/fixed
 INCLUDE_DIR = ../include

include $(CONFIG)/Makefile.defs

  LIB_NAME = libfixed.a
      SRCS = fixed_install.c fp_init.c fp_compute.c fp_eval.c \
		fp_get_type.c mnewt.c msecant.c fp_jac.c fp_get_atts.c \
		fp_1dman.c trkman_map.c trkman_ode.c
      OBJS = fixed_install.o fp_init.o fp_compute.o fp_eval.o \
		fp_get_type.o mnewt.o msecant.o fp_jac.o fp_get_atts.o \
		fp_1dman.o trkman_map.o trkman_ode.o

INCLUDE_FILES = fixed_local.h

all:: $(LIB_NAME) install

include $(CONFIG)/Makefile.rules
