=== src/init/Makefile ===
#
# Makefile
#

          TOP = ../..
       CONFIG = $(TOP)/config
  CURRENT_DIR = src/init
  INCLUDE_DIR = ../include

include $(CONFIG)/Makefile.defs

  LIB_NAME = libinit.a

    SRCS1 = app_init.c dstool_init.c decode_cmd.c sys_install.c
    OBJS1 = app_init.o dstool_init.o decode_cmd.o sys_install.o
    SRCS2 = stop.c control.c defaults.c manifold.c memory.c
    OBJS2 = stop.o control.o defaults.o manifold.o memory.o
    SRCS3 = model_install.c selected.c color.c gv_install.c
    OBJS3 = model_install.o selected.o color.o gv_install.o

     SRCS = $(SRCS1) $(SRCS2) $(SRCS3)
     OBJS = $(OBJS1) $(OBJS2) $(OBJS3)

INCLUDE_FILES = init_local.h

all:: $(LIB_NAME) install

include $(CONFIG)/Makefile.rules
