=== src/math_utilities/Makefile ===
#
# Makefile
#

          TOP = ../..
       CONFIG = $(TOP)/config
  CURRENT_DIR = src/math_utilities
  INCLUDE_DIR = ../include

include $(CONFIG)/Makefile.defs

  LIB_NAME = libmutil.a

     SRCS1 = blas.c dmatrix.c dvector.c history.c imatrix.c ivector.c
     OBJS1 = blas.o dmatrix.o dvector.o history.o imatrix.o ivector.o

     SRCS2 = jacobian.c manifold.c random.c vector.c
     OBJS2 = jacobian.o manifold.o random.o vector.o

     SRCS3 = ludcmp.c lubksb.c
     OBJS3 = ludcmp.o lubksb.o
 
      SRCS = $(SRCS1) $(SRCS2) $(SRCS3)
      OBJS = $(OBJS1) $(OBJS2) $(OBJS3)

all:: $(LIB_NAME) install

include $(CONFIG)/Makefile.rules
