=== src/memory/Makefile ===
#
# Makefile
#

          TOP = ../..
       CONFIG = $(TOP)/config
  CURRENT_DIR = src/memory
  INCLUDE_DIR = ../include

include $(CONFIG)/Makefile.defs

  LIB_NAME = libmem.a

      SRCS = mem_prims.c memory.c
      OBJS = mem_prims.o memory.o

OTHER_SRCS = memory_local.h

all:: $(LIB_NAME) install

include $(CONFIG)/Makefile.rules
