=== src/models/Makefile ===
#
# Makefile
#

          TOP = ../..
       CONFIG = $(TOP)/config
  CURRENT_DIR = src/models
  INCLUDE_DIR = ../include

include $(CONFIG)/Makefile.defs

  LIB_NAME = libmodels.a

     SRCS1 = models.c modellib_def.c
     OBJS1 = models.o modellib_def.o

     SRCS2 = cubic_def.c d3_symm_def.c d4_def.c db_toroid_def.c
     OBJS2 = cubic_def.o d3_symm_def.o d4_def.o db_toroid_def.o

     SRCS3 = duffing_def.c fw_def.c four_parm_def.c henon_def.c
     OBJS3 = duffing_def.o fw_def.o four_parm_def.o henon_def.o

     SRCS4 = hh_def.c kotmap_def.c logistic_def.c
     OBJS4 = hh_def.o kotmap_def.o logistic_def.o

     SRCS5 = lorenz_def.c mathieu_def.c pend1d_def.c
     OBJS5 = lorenz_def.o mathieu_def.o pend1d_def.o

     SRCS6 = pert_dt_def.c rla_def.c smp_torus_def.c
     OBJS6 = pert_dt_def.o rla_def.o smp_torus_def.o

     SRCS7 = standard_def.c symm_red_def.c vdpol_def.c z2z2_def.c
     OBJS7 = standard_def.o symm_red_def.o vdpol_def.o z2z2_def.o

     SRCS8 = dbl_pend_def.c central_def.c restrict3pl_def.c restrict3rpl_def.c
     OBJS8 = dbl_pend_def.o central_def.o restrict3pl_def.o restrict3rpl_def.o

     SRCS9 = plate_def.c fixed_top_def.c
     OBJS9 = plate_def.o fixed_top_def.o

      SRCS = $(SRCS1) $(SRCS2) $(SRCS3) $(SRCS4) $(SRCS5) $(SRCS6) \
		$(SRCS7) $(SRCS8) $(SRCS9)
      OBJS = $(OBJS1) $(OBJS2) $(OBJS3) $(OBJS4) $(OBJS5) $(OBJS6) \
		$(OBJS7) $(OBJS8) $(OBJS9)

all:: $(LIB_NAME) install

include $(CONFIG)/Makefile.rules
