=== src/parser/Makefile ===
#
# Makefile
#

          TOP = ../..
       CONFIG = $(TOP)/config
  CURRENT_DIR = src/parser
  INCLUDE_DIR = ../include

include $(CONFIG)/Makefile.defs

  LIB_NAME = libparser.a

     SRCS = parser_main.c parser_ops.c parser_prims.c sign.c parser_inst.c \
	parser_ds_def.c
     OBJS = parser_main.o parser_ops.o parser_prims.o sign.o parser_inst.o \
	parser_ds_def.o

OTHER_SRCS = parser_defs.h parser.h parser_ops.h parser_prims.h
OTHER_FILES = parser.txt

all:: $(LIB_NAME) install

include $(CONFIG)/Makefile.rules
