=== src/porbit/Makefile ===
#
# Makefile for library
#

         TOP = ../..
      CONFIG = $(TOP)/config
 CURRENT_DIR = src/porbit
 INCLUDE_DIR = ../include

include $(CONFIG)/Makefile.defs

  LIB_NAME = libpo.a
      SRCS = po_install.c porbit_go.c
      OBJS = po_install.o porbit_go.o

OTHER_SRCS = porbit.h


all:: $(LIB_NAME) install

include $(CONFIG)/Makefile.rules
