=== src/user/Makefile ===
#
# Makefile
#

          TOP = ../..
       CONFIG = $(TOP)/config
  CURRENT_DIR = src/user
  INCLUDE_DIR = ../include

include $(CONFIG)/Makefile.defs

  LIB_NAME = libuser.a

      SRCS = user.c lor_cntrl_def.c
      OBJS = user.o lor_cntrl_def.o

all:: $(LIB_NAME) install

include $(CONFIG)/Makefile.rules
