=== debian/changelog ===
dstooltk (2.0-4) unstable; urgency=low

  * Changed the maintainer to Debian QA Team <packages@qa.debian.org>.
  * Updated the build dependencies for XFree4. (closes: #96034)

 -- Adrian Bunk <bunk@fs.tum.de>  Wed, 22 Aug 2001 20:07:30 +0200

dstooltk (2.0-3.2) unstable; urgency=low

  * NMU
  * Made the FSSTND -> FHS transition. (Closes: #91426)

 -- Carlos Laviola <claviola@ajato.com.br>  Sun, 15 Apr 2001 18:26:33 -0300

dstooltk (2.0-3.1) unstable; urgency=low

  * NMU by Branden Robinson <branden@debian.org>.
  * Recompile against modern xpm4g package to get proper shared library
    dependency and permit this package to be installed with forthcoming
    XFree86 4.x packages, which include libXpm.
  * debian/control: added Build-Depends

 -- Branden Robinson <branden@debian.org>  Thu, 26 Oct 2000 04:29:39 +0300
