=== debian/control ===
Source: dstooltk
Section: math
Priority: optional
Maintainer: Debian QA Team <packages@qa.debian.org>
Build-Depends: xlibs-dev, xutils, tcl8.0-dev, tk8.0-dev
Standards-Version: 3.5.2

Package: dstooltk
Architecture: any
Depends: ${shlibs:Depends}
Recommends: dstooltk-doc, geomview
Suggests: dstool-doc, dstool
Description: dynamical systems investigation (Tk version)
 dstool with a Tk front end.
 .
 dstool is a tool for the investigation of dynamical systems. It is an
 efficient research tool that integrates a friendly graphical user interface,
 data management capabilities, a rich set of numerical algorithms together
 with the  flexibility to add more algorithms and communicate data with other
 programs.
