=== debian/rules ===
--- 
+++ 
@@ -37,8 +37,8 @@
 
 #  Install directories
 	$(INSTALL) -d debian/tmp/usr/bin
-	$(INSTALL) -d debian/tmp/usr/man/man1
-	$(INSTALL) -d debian/tmp/usr/doc/$(package)
+	$(INSTALL) -d debian/tmp/usr/share/man/man1
+	$(INSTALL) -d debian/tmp/usr/share/doc/$(package)
 	$(INSTALL) -d debian/tmp/usr/lib/$(package)
 	$(INSTALL) -d debian/tmp/usr/lib/$(package)/libraries
 	$(INSTALL) -d debian/tmp/usr/lib/$(package)/bin
@@ -54,34 +54,35 @@
 	cp debian/dstooltk.sh debian/tmp/usr/bin/dstooltk
 	chmod 755 debian/tmp/usr/bin/*
 	mkdir debian/tmp/usr/lib/$(package)/bin/linux/
-	$(INSTALL) -m 755 bin/linux/* debian/tmp/usr/lib/$(package)/bin/linux/.
+	$(INSTALL) -s -m 755 bin/linux/* debian/tmp/usr/lib/$(package)/bin/linux/.
+	$(INSTALL) debian/postinst debian/prerm debian/tmp/DEBIAN
 	cp -r oogl help tcl debian/tmp/usr/lib/$(package)
 	chmod 644 debian/tmp/usr/lib/$(package)/help/*
 	mkdir debian/tmp/usr/lib/$(package)/src
 	cp -r src/models debian/tmp/usr/lib/$(package)/src
-	cp debian/dstooltk.1 debian/tmp/usr/man/man1/dstooltk.1
-	-gzip -9fv debian/tmp/usr/man/man1/*
+	cp debian/dstooltk.1 debian/tmp/usr/share/man/man1/dstooltk.1
+	-gzip -9fv debian/tmp/usr/share/man/man1/*
 
 # Install supplied docs
 
 # Install docs in proper directory and gzip them
 #
 
-	$(INSTALL) -m 644 debian/README.debian debian/tmp/usr/doc/$(package)
-	$(INSTALL) -m 644 README debian/tmp/usr/doc/$(package)/.
-	cp debian/changelog debian/tmp/usr/doc/$(package)/changelog.Debian
-	cp changes debian/tmp/usr/doc/$(package)/changelog
-	-gzip -9fv debian/tmp/usr/doc/$(package)/*
+	$(INSTALL) -m 644 debian/README.debian debian/tmp/usr/share/doc/$(package)
+	$(INSTALL) -m 644 README debian/tmp/usr/share/doc/$(package)/.
+	cp debian/changelog debian/tmp/usr/share/doc/$(package)/changelog.Debian
+	cp changes debian/tmp/usr/share/doc/$(package)/changelog
+	-gzip -9fv debian/tmp/usr/share/doc/$(package)/*
 
 
 
 # don't gzip these
 #
-	cp debian/copyright debian/tmp/usr/doc/$(package)/copyright
+	cp debian/copyright debian/tmp/usr/share/doc/$(package)/copyright
 
 
 	   dpkg-shlibdeps debian/tmp/usr/lib/$(package)/bin/linux/*
-	   dpkg-gencontrol
+	   dpkg-gencontrol -is -ip
 	   chown -R root.root debian/tmp
 	   chmod -R go=rX debian/tmp
 	   dpkg --build debian/tmp ..
